# GAMESS-UK single point HF energy 

from chemsh       import *

# qm
gamess = GAMESS_UK(basis='3-21g',
                   grid='medium',
                   zmatrix='zmatrix angstrom\no\nh 1 oh\nh 1 oh 2 hoh\nvariables\noh 1\nhoh 100\nend\n') 

gamess.frag.nelectrons = 10

sp = SP(theory=gamess, gradients=True)

sp.run()

ecalc = sp.result.energy
eref  = -75.58595973
tol = 1.0e-6


testutils.validate(ecalc, eref)
